﻿<form role="form" class="form-horizontal">
    <div class="modal-header">
        <h4 class="modal-title">{{modalheader}}</h4>
    </div>

    <div class="col-md-12">
        <div class="modal-body">

            <div class="form-group">
                <label for="Name">نام سرویس:</label>
                <div class="input-group">
                    <div class="input-group-addon"><i class="fa fa-eye w3-text-green action-icon-form"></i></div>
                    <input type="text" class="form-control" autofocus placeholder="نام سرویس را وارد کنید" ng-model="service.Name" ng-disabled="!edited && !added" />
                </div>
            </div>
            <div class="form-group">
                <label for="Name">تاریخ ایجاد:</label>
                <div class="input-group">
                    <div class="input-group-addon"><i class="fa fa-eye w3-text-green action-icon-form"></i></div>
                    <input type="text" class="form-control" placeholder="تاریخ را وارد کنید" ng-model="service.Date" ng-disabled="!edited && !added" />
                </div>
            </div>
            <div class="form-group">
                <label for="Name">مبلغ سرویس:</label>
                <div class="input-group">
                    <div class="input-group-addon"><i class="fa fa-eye w3-text-green action-icon-form"></i></div>
                    <input type="text" class="form-control" placeholder="مبلغ را وارد کنید" ng-model="service.Amount" ng-disabled="!edited && !added" />
                </div>
            </div>
            <div class="form-group">
                <label for="Name">عنوان خدمت اول:</label>
                <div class="input-group">
                    <div class="input-group-addon"><i class="fa fa-eye w3-text-green action-icon-form"></i></div>
                    <input type="text" class="form-control" placeholder="عنوان را وارد کنید" ng-model="service.Term1Caption" ng-disabled="!edited && !added" />
                </div>
            </div>
            <div class="form-group">
                <label for="Name">مبلغ خدمت اول:</label>
                <div class="input-group">
                    <div class="input-group-addon"><i class="fa fa-eye w3-text-green action-icon-form"></i></div>
                    <input type="text" class="form-control" placeholder="مبلغ را وارد کنید" ng-model="service.Term1" ng-disabled="!edited && !added" />
                </div>
            </div>
            <div class="form-group">
                <label for="Name">عنوان خدمت دوم:</label>
                <div class="input-group">
                    <div class="input-group-addon"><i class="fa fa-eye w3-text-green action-icon-form"></i></div>
                    <input type="text" class="form-control" placeholder="عنوان را وارد کنید" ng-model="service.Term2Caption" ng-disabled="!edited && !added" />
                </div>
            </div>
            <div class="form-group">
                <label for="Name">مبلغ خدمت دوم:</label>
                <div class="input-group">
                    <div class="input-group-addon"><i class="fa fa-eye w3-text-green action-icon-form"></i></div>
                    <input type="text" class="form-control" placeholder="مبلغ را وارد کنید" ng-model="service.Term2" ng-disabled="!edited && !added" />
                </div>
            </div>
            <div class="form-group">
                <label for="Name">عنوان خدمت سوم:</label>
                <div class="input-group">
                    <div class="input-group-addon"><i class="fa fa-eye w3-text-green action-icon-form"></i></div>
                    <input type="text" class="form-control" placeholder="عنوان را وارد کنید" ng-model="service.Term3Caption" ng-disabled="!edited && !added" />
                </div>
            </div>
            <div class="form-group">
                <label for="Name">مبلغ خدمت سوم:</label>
                <div class="input-group">
                    <div class="input-group-addon"><i class="fa fa-eye w3-text-green action-icon-form"></i></div>
                    <input type="text" class="form-control" placeholder="مبلغ را وارد کنید" ng-model="service.Term3" ng-disabled="!edited && !added" />
                </div>
            </div>
            <div class="form-group">
                <label for="Name">عنوان خدمت چهارم:</label>
                <div class="input-group">
                    <div class="input-group-addon"><i class="fa fa-eye w3-text-green action-icon-form"></i></div>
                    <input type="text" class="form-control" placeholder="عنوان را وارد کنید" ng-model="service.Term4Caption" ng-disabled="!edited && !added" />
                </div>
            </div>
            <div class="form-group">
                <label for="Name">مبلغ خدمت چهارم:</label>
                <div class="input-group">
                    <div class="input-group-addon"><i class="fa fa-eye w3-text-green action-icon-form"></i></div>
                    <input type="text" class="form-control" placeholder="مبلغ را وارد کنید" ng-model="service.Term4" ng-disabled="!edited && !added" />
                </div>
            </div>
            <div class="form-group">
                <label for="Name">عنوان خدمت پنجم:</label>
                <div class="input-group">
                    <div class="input-group-addon"><i class="fa fa-eye w3-text-green action-icon-form"></i></div>
                    <input type="text" class="form-control" placeholder="عنوان را وارد کنید" ng-model="service.Term5Caption" ng-disabled="!edited && !added" />
                </div>
            </div>
            <div class="form-group">
                <label for="Name">مبلغ خدمت پنجم:</label>
                <div class="input-group">
                    <div class="input-group-addon"><i class="fa fa-eye w3-text-green action-icon-form"></i></div>
                    <input type="text" class="form-control" placeholder="مبلغ را وارد کنید" ng-model="service.Term5" ng-disabled="!edited && !added" />
                </div>
            </div>

        </div>
    </div>
    <div class="modal-footer">
        <!--@*ng-disabled="error || incomplete" *@-->
        <button class="w3-btn w3-brown w3-ripple"  ng-click="saveChange();ok();"><i class="glyphicon glyphicon-ok action-icon-form"></i>ذخیره تغییرات</button>
        <button class="w3-btn w3-yellow w3-ripple" ng-click="cancelChange()"><i class="glyphicon glyphicon-erase action-icon-form"></i>انصراف</button>
        <!--<button class="w3-btn w3-yellow w3-ripple" ng-click="saveChange();ok();">&#10004;ذخیره تغییرات</button>
        <button class="w3-btn w3-brown w3-ripple" ng-click="cancelChange()">&#10008;انصراف</button>-->
        <!--@*<button type="button" class="ngdialog-button ngdialog-button-primary" ng-click="confirm(confirmValue)">Confirm</button>
        <button type="button" class="ngdialog-button ngdialog-button-secondary" ng-click="closeThisDialog('button')">Cancelaaaaa</button>*@-->
    </div>
</form>